local _locale = Turbine.Engine.GetLocale()

l = {};

if ( "de" == _locale ) then
	l.help				= "Big Pack\n       bp show: Zeigt den BigPack\n       bp hide: Versteckt den BigPack\n       bp toggle: Schaltet die Sichtbarkeit um\n       bp mode: Schaltet den Mini-Modus um\n       bp opacity <n,n>: \195\132ndert die Opacit\195\164t (0,0 - 1,0)\n       bp title <s>: \195\132ndert den Fenstertitel";
	l.shorthelp			= "Zeigt oder versteckt den BigPack.";
	l.windowTitle		= 'Inventar';
	l.miniMode			= 'Mini';
	l.empty				= 'Leer';
	l.capacity			= 'Kapazit\195\164t';
	l.full				= 'Voll';
	l.search			= 'Suchen';
	l.sort				= 'Sortieren';
	l.display			= 'Anzeigen';
	l.bag				= 'Beutel';
	--[[
				\195\164
				\195\132
				\195\182
				\195\150
				\195\188
				\195\156
				\195\159
	--]]
elseif ( "fr" == _locale ) then -- translation wanted
	l.help				= "Big Pack\n       bp show: Display the BigPack\n       bp hide: Hides the BigPack\n       bp toggle: Toggles the BigPack\n       bp mode: Toggles Mini-Mode\n       bp opacity <n,n>: Changes the opacity (0,0 - 1,0)\n       bp title <s>: Changes the window title";
	l.shorthelp			= "Shows or hides BigPack.";
	l.windowTitle		= 'Inventory';
	l.miniMode			= 'Mini';
	l.empty				= 'Empty';
	l.capacity			= 'Capacity';
	l.full				= 'Full';
	l.search			= 'Search';
	l.sort				= 'Sort';
	l.display			= 'Display';
	l.bag				= 'Bag';

else -- set english locale as default
	l.help				= "Big Pack\n       bp show: Display the BigPack\n       bp hide: Hides the BigPack\n       bp toggle: Toggles the BigPack\n       bp mode: Toggles Mini-Mode\n       bp opacity <n,n>: Changes the opacity (0,0 - 1,0)\n       bp title <s>: Changes the window title";
	l.shorthelp			= "Shows or hides BigPack.";
	l.windowTitle		= 'Inventory';
	l.miniMode			= 'Mini';
	l.empty				= 'Empty';
	l.capacity			= 'Capacity';
	l.full				= 'Full';
	l.search			= 'Search';
	l.sort				= 'Sort';
	l.display			= 'Display';
	l.bag				= 'Bag';

end

L = function(key) return l[key] end;